.dacha_all_cnt {
    display:inline-block;
    width:100%;
    height:400px;
}
.dacha_all_map_div {
    font-family: Roboto, Tahoma, Arial, sans-serif;
    float:left;
    width:100%;
    height:400px;
}
.dacha_popup {
    display: inline-block;
    padding:0px 5px 0px 5px;
}
.dacha_popup h4{
    display: inline-block;
    width:230px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow:hidden;
}
.dacha_popup_header {
    margin-bottom:5px;
    color: #e47129 !important;
    font-size: 18px !important;
    font-weight:300 !important;
}
.dacha_popup_cats {
    display: inline-block;
    padding-left:5px;
    margin:0;
    width:100%;
    height:50px;
    max-height:50px !important;
    overflow-y:scroll !important;
    color:#000 !important;
    font-size:13px;
    line-height:1.4;
}
.dacha_popup_cats::-webkit-scrollbar {
    width:5px;
}
.dacha_popup_cats::-webkit-scrollbar-thumb {
    background:#999999;
}
.dacha_popup_cat {
    color:#000 !important;
}
.dacha_popup_cat:hover {
    color: #e47129 !important;
}

.leaflet-popup-content-wrapper {
    overflow: hidden !important;
    padding: 0;
    min-width: 60px;
    width:270px;
    max-width:270px !important;
    min-height: 50px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color:#000 !important;
    font-size:13px;
    background-color:#fff;
    border: 1px solid #d2d2d2;
    border-radius: 3px;
    opacity:0.95;
}